Bug 217274 - Please update ntfs-3g to latest upstream
Please update ntfs-3g to latest upstream
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ntfs-3g (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-26 05:33 EST by Julian Sikorski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-04 11:25:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated ntfs-3g package (551.54 KB, application/binary)
2006-11-26 05:33 EST, Julian Sikorski
no flags Details

  None (edit)
Description Julian Sikorski 2006-11-26 05:33:42 EST
The ntfs-3g version present in FE is lagging two releases behind. I have updated
the package to  latest upstream.
Comment 1 Julian Sikorski 2006-11-26 05:33:42 EST
Created attachment 142130 [details]
Updated ntfs-3g package
Comment 2 Julian Sikorski 2006-11-26 05:46:36 EST
This package requires fuse kernel module to be at version 2.6.0, otherwise it
won't work.

Note You need to log in before you can comment on or make changes to this bug.